Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_131

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: /lP6DKw84JGfuadIu0XUC+5X7Be/4VArxR9zBsW1sIA=

Name: feature.properties
SHA-256-Digest: cCIV0vFBkRkF0MSmB1+3FJo4bbVhJkXAF71QTRHmhr0=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

